{
  "hash": "8d19e731",
  "configHash": "fa5d5474",
  "lockfileHash": "8f9276e7",
  "browserHash": "3d56c365",
  "optimized": {
    "@codemirror/commands": {
      "src": "../../@codemirror/commands/dist/index.js",
      "file": "@codemirror_commands.js",
      "fileHash": "c282c62f",
      "needsInterop": false
    },
    "@codemirror/lang-html": {
      "src": "../../@codemirror/lang-html/dist/index.js",
      "file": "@codemirror_lang-html.js",
      "fileHash": "6faf8bb8",
      "needsInterop": false
    },
    "@codemirror/lang-javascript": {
      "src": "../../@codemirror/lang-javascript/dist/index.js",
      "file": "@codemirror_lang-javascript.js",
      "fileHash": "f80bd902",
      "needsInterop": false
    },
    "@codemirror/lang-json": {
      "src": "../../@codemirror/lang-json/dist/index.js",
      "file": "@codemirror_lang-json.js",
      "fileHash": "cba3b21a",
      "needsInterop": false
    },
    "@codemirror/state": {
      "src": "../../@codemirror/state/dist/index.js",
      "file": "@codemirror_state.js",
      "fileHash": "2dc86e37",
      "needsInterop": false
    },
    "@codemirror/theme-one-dark": {
      "src": "../../@codemirror/theme-one-dark/dist/index.js",
      "file": "@codemirror_theme-one-dark.js",
      "fileHash": "23669839",
      "needsInterop": false
    },
    "@codemirror/view": {
      "src": "../../@codemirror/view/dist/index.js",
      "file": "@codemirror_view.js",
      "fileHash": "efc6c8aa",
      "needsInterop": false
    },
    "codemirror": {
      "src": "../../codemirror/dist/index.js",
      "file": "codemirror.js",
      "fileHash": "babef521",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-Q3KCCTLX": {
      "file": "chunk-Q3KCCTLX.js"
    },
    "chunk-JSDLYWAN": {
      "file": "chunk-JSDLYWAN.js"
    },
    "chunk-JXETLIGR": {
      "file": "chunk-JXETLIGR.js"
    },
    "chunk-FTVURZJQ": {
      "file": "chunk-FTVURZJQ.js"
    },
    "chunk-UIRP74HC": {
      "file": "chunk-UIRP74HC.js"
    },
    "chunk-M6T3QFJD": {
      "file": "chunk-M6T3QFJD.js"
    },
    "chunk-4MUKC4ON": {
      "file": "chunk-4MUKC4ON.js"
    }
  }
}